V1 APIContent
Get neighborhood
The property's address plus its neighborhood categories and places, shaped for a map view.
GET
/api/v1/property/{property}/neighborhoodThe property's address plus its neighborhood categories and places, shaped for a map view.
Path Parameters
property*string
Property UUID. This route is unauthenticated and unscoped, so it does not accept a slug — to address a property by slug, use /api/v1/connection/{connection}/property/{property}.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/property/019dbc38-d49e-7310-95d4-711a5b7a4b40/neighborhood"{ "apartmentName": "string", "apartmentAddress": { "address": "string", "address2": "string", "city": "string", "state": "string", "zipCode": "string", "lat": 0, "lng": 0 }, "categories": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string", "color": "string", "types": [ "string" ], "active": true } ], "places": [ { "name": "string", "address": "string", "lat": 0, "lng": 0, "category": "string", "color": "string", "rating": "string", "website": "http://example.com", "googleMapsUrl": "http://example.com", "driveTime": "string", "walkTime": "string", "bikeTime": "string", "transitTime": "string", "placeId": "string" } ]}